/* ========================================================================
 Frisor theme addons
 ========================================================================== */
 
 .site-lang-en .takzhe-chitayte {display:none;}
 
 @media (min-width:768px) {
.admin-bar .uk-sticky-placeholder .tm-navbar.uk-active {padding-top:32px;}

 }
/**/
 .comingsoon:after {content:'скоро открытие';color:#cacaca;font-size:90%;}
 .coming-soon {color:#adadad;}
 .coming-soon i {font-size:12px;display: block; margin-top:-5px;
margin: auto;
text-align: center;}
 /*IE10+*/
 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
     .slogan {
         background-image: none;
		 background-color: #0B3430;
    }
 }
 
.page-template-default .tm-page {
margin: 0 auto 2px;}
 
 
.hint {color:#938e8e;margin:10px;padding:0;text-align:center;}
 .uk-margin-bottom-none {margin-bottom:0;}
 
/*uikit addons*/ 
.uk-overlay-panel {  
bottom: 0;  
color: #fff;  
left: 0;  
padding: 20px;  
position: absolute;  
right: 0;  
top: 0;  
}

 /*==========================================================================
 скрыть пункты услуги/мастера на страницах Франшиза, Школа барберов, Гид по стилю
 .wp-page-33 - Франшиза 
 .wp-page-816 - Школа барберов 
 .wp-page-86 - Гид по стилю 
 
 В Warp Framework не поддерживаются кастомные классы CSS для пунктов меню, которые есть в стандартном Wordpress
 
 .item835 - услуги (укр)
 .item836 - мастера (укр)
 .item913 - about
 .item914 - prices
 .item915 - masters
 .item2682 - магазин в медиа
 
 
 ============================================================================*/
.wp-page-33 .item794, .wp-page-33  .item790 {display:none !important;} 
.archive .item794, .archive  .item790 {display:none !important;}
.wp-page-816 .item794, .wp-page-816  .item790 {display:none !important;}
.wp-page-86 .item794, .wp-page-86  .item790 {display:none !important;} 
.category-gid-po-muzhskomu-stilyu  .item794, .category-gid-po-muzhskomu-stilyu   .item790 {display:none !important;} /* стрижка по форме лица */
.category-male-style-guide-en  .item794, .category-male-style-guide-en   .item790 {display:none !important;} /* стрижка по форме лица */
.category-gid-po-cholovichomu-stilyu  .item794, .category-gid-po-cholovichomu-stilyu   .item790 {display:none !important;} /* стрижка по форме лица */
.wp-page-1671  .item794, .wp-page-1671   .item790 {display:none !important;} /* стрижка по форме лица */
.wp-page-1617  .item794, .wp-page-1617   .item790 {display:none !important;} /* опасная бритва */
.wp-page-1541  .item794, .wp-page-1541   .item790 {display:none !important;} /* стрижка по форме лица */
.wp-page-1172  .item794, .wp-page-1172   .item790, .parent-pageid-1172 .item794, .parent-pageid-1172 .item790 {display:none !important;} /* мужские стрижки */

.wp-page-33 .wp-post-image {display:none;}
.single-post .item797, .single-post .item789 {display:none;}

/*укр*/
.wp-page-33 .item835, .wp-page-33  .item836 {display:none !important;} 
.wp-page-816 .item835, .wp-page-816  .item836 {display:none !important;} 
.wp-page-86 .item835, .wp-page-86  .item836 {display:none !important;} 
.wp-page-1686 .item835, .wp-page-1686  .item836 {display:none !important;} /* Розкішну бороду */
.wp-page-1683 .item835, .wp-page-1683  .item836 {display:none !important;} /* гоління */
.wp-page-1689  .item835, .wp-page-1689   .item836 {display:none !important;} /* стрижка по формі обличчя */
.wp-page-1435  .item835, .wp-page-1435   .item836 {display:none !important;} /* чоловічі стрижки */
.parent-pageid-1435 .item835, .parent-pageid-1435 .item836 {display:none !important;} /* чоловічі стрижки 2лвл */
.single-post .item834, .single-post .item835, .single-post .item836  {display:none;}


/*eng*/
.wp-page-33 .item914, .wp-page-33  .item913, .wp-page-33  .item915  {display:none !important;} 
.wp-page-816 .item914, .wp-page-816  .item913, .wp-page-816  .item915   {display:none !important;} 
.wp-page-86 .item914, .wp-page-86  .item913, .wp-page-86  .item915   {display:none !important;} 
.parent-pageid-1477 .item914, .parent-pageid-1477  .item913, .parent-pageid-1477  .item915   {display:none !important;} 



.parent-pageid-1780 h1.uk-article-title {display:none;}
.page-id-1127 h1.uk-article-title {display:none;}

/* design update fallout !*/

body {color:#04201d;font-family:'HeliosCondRegular';}
.tm-page {max-width:100%;}
.ramka, .ramka-slide {border:0;}
.ramka-slide {background:rgb(0,0,0,0.6);}
.frisor_school_block  .ramka-slide, .frisor_franch_block .ramka-slide {background:none;}
.frisor_school_block, .frisor_franch_block {background:rgb(0,0,0,0.6);}

.tm-bottom.tm-block {border:0;}
.tm-headerbar .uk-container-center {border-bottom: 1px solid #EDE7C7;}
a.anchor:before {display: block;
	content: "";
	height: 55px;
	margin: -55px 0 0;
}
.youtubevideo iframe {min-height:480px;width:100%;}

.tm-top-a h1 {font-family:Georgia;font-weight:300;font-size:52px;letter-spacing:0;color:#04201d;line-height:50px;}
.tm-top-b h5 {font-family:'HeliosCondRegular' !important;}
.socium-dno {margin-top:0;padding-top:0;}
.socium-dno li a {display:inline-block;}
.socium-dno li img {max-width:25px;overflow:hidden;}
.uk-navbar-nav li.uk-parent > a:after, .separator:after {content: " \2228";background-image:url('/images/icons/downarrow.png') no-repeat;font-size:80%; display: inline-block;vertical-align: top;    margin-left: 4px;}
.uk-navbar-nav:not(.mobile-menu) > li:first-child > a{padding-left:0;}
body.home .uk-navbar-nav > li.item5051 + li > a{padding-left:0;}
.tm-heading-underline {
	border-bottom:3px #0b3430 solid;

	padding:0;
	}
.tm-heading-underline:not(.h-addr) {

	border-top:3px #0b3430 solid;

	}
.fil-single {max-width: 330px;margin:auto;}

	
	
.karantin {margin:30px auto;}
.karantin img {width:100%;}
.karantin img:hover {opacity:0.8;}
.karantin-modal a {font-weight:bold;}
.karantin-modal p {text-align:center;}
.karantin-modal textarea {height: 60px;}
.cert_promo img  {width:100%;}
.tm-top-b .tm-heading-underline, .cert-filial .tm-heading-underline {
	border-bottom:1px #0b3430 solid;
	border-top:0;
	padding:0;
	padding-bottom:5px;
	margin-bottom:5px;
	}
.us-main {
	font-size:21px;
	
}
.us-main ul {padding-bottom:10px;}
.us-main a, .us-main a:visited {color:#04201d !important;}

.slogan {
	font-size:21px;
	color:#f5f1dd;
	background-image:url('/images/bg/slogan.png');
	background-repeat:no-repeat;
	background-position:center;
	padding:20px 20px;
	line-height:20px;
	-webkit-font-smoothing: antialiased;
	-moz-background-size: 100% !important; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    /*background-size: 100%; */
	
}

@-moz-document url-prefix() {
  .slogan {
   background-size: cover;
  }
}


/*404*/
.tm-error-headline {color:#fff !important;}
.tm-error-icon {display:none !important;}

.tm-heading-underline:after {border-top:0;}
h2.uk-h1 {font-size:28px;font-weight:300;}

.uk-button {
	color:#f4f1dd;
	font-size:21px;
	line-height:40px;
	background-image:none;
	background-color:#0b3430;
	} 
	/*
.uk-button { 
position: absolute;
  bottom: 2vw;
  left: 6vw;
  width: 30vw;
  height: 8vw;
  font-size: 1.8vw;
  letter-spacing: .1vw;
  text-transform: uppercase;
  background-color: #f7d414;
  border: 0;
  border-radius: 8px;
  z-index: 1;
  color: #3a3a3a;
  font-family: 'Comfortaa', sans-serif;
  font-weight: 900;
  
  -webkit-transform: skew(-20deg);
          transform: skew(-20deg);
  transition: all 0.3s ease-out;
	}
	*/


.filial, .contactlist {color:#04201d !important;}
.tm-bottom-c, .filial {font-size:21px;}
.filial a.phone {color:#04201d;}

@media (max-width:768px) {
	.kiev.filial > div {margin-left:0;padding-left:0;}
	.us-main {margin-top:20px;}
	.filial div:first-child {margin-top:0 !important;}
	.tm-top-b .filial > div {margin-top:33px;text-align:center;}
	.tm-top-b .filial > div > div > div > .uk-container-center {max-width:90%;}
	.filial {margin-bottom:20px;}
	/*.centerbookbutton a, .topa-bookbutton a  {padding:10px 20px;}
	.centerbookbutton .uk-button, .topa-bookbutton .uk-button {
		background:#a48a13;
		border: 2px solid #a48a13;
		opacity:0.7;
		color:#fff;
		max-width:100%;
		min-width:200px;
	}
	.centerbookbutton .uk-button:before, .topa-bookbutton .uk-button:before {
		content: "";
		display: block;
		position: absolute;
		border: #a48a13 solid 2px;
		top: -6px;
		left: -6px;
		right: -6px;
		bottom: -6px;
		transition: all .3s ease;
}
	.topa-bookbutton {margin-top:20px;padding:10px 30px;}
	*/
}
h1.mainname {}
@media (min-width: 1px) and (max-width:269px) {
h1.mainname {
	font-size:22px;
	line-height:22px;
}
}
@media (min-width: 270px) and (max-width:319px) {
h1.mainname {
	font-size:35px;
	line-height:35px;
}
}

@media (min-width: 320px) and (max-width:420px) {
h1.mainname {
	font-size:40px;
	line-height:40px;
}
}

/**/
h1.uk-article-title {font-family: 'Georgia';font-size:28px;color:#04201d;font-weight:400;}
.h-addr {font-weight:300;font-size:21px;}
.kiev .map .uk-panel,
.map .uk-panel
 {border: 2px #0b3430 solid;}
 
 /*google map*/
 .gmap iframe {width:100% !important;}
 
 /*2gis map*/
.2gismap iframe, .map iframe, .mapnew iframe {max-width:100% !important;}
.mapnew > * {max-width:100% !important;width:100% !important;}
.kiev .adress .uk-panel,
.adress .uk-panel {border: 2px #64746a solid;}
.kiev .adress .uk-panel .panel-inside,
.adress .uk-panel .panel-inside {margin:10px 10px 10px 40px;padding:5px; /*border: 2px #0b3430 solid ; это была рамка в контактах */}

.adress span {text-transform:uppercase;}
.bottomlogoline {}
.tm-block-light, .tm-block-dark, .tm-bottom.tm-block, .masters-slide, .masters-slide-new {
	background-color:#f5f1dd;
	background-image:url('/images/bg/texture-noise@1x.png');
	background-repeat:repeat-y repeat-x;
	}
.fr-allbarbers-container, .takzhe-chitayte {
	margin-top:60px;
	/*margin-bottom:60px !important;*/
	}
@media (max-width:767px) {
	.fr-allbarbers-container, .takzhe-chitayte {
		margin-top:0;}
}
body, .tm-headerbar, .tm-navbar {	
	background-image:url('/images/bg/noise_top.png');
	background-repeat:repeat-y repeat-x;
	background-color:#0b3430;
}
nav.uk-active {z-index:99;}
/*sliders*/
.tm-block-full, .ex-fullscreen {
	border-top:2px #0b3430 solid;
	border-bottom:2px #0b3430 solid;
	}
.masters-slide h2 {font-size:36px;font-family:'HeliosCondRegular';vertical-align:middle;}
.tcell {display:table-cell;vertical-align:middle;}
/*grid divider*/
.uk-grid-divider:empty {  
    border-top: 1px solid rgba(0, 0, 0, 0.9);  
    margin: 25px auto;  
    text-align: center;  
    width: 50%;  
}

.line-stripe {display:none;}
.uk-panel-box {border:0;}
.uk-h1 {font-weight:300;}
h2.contacts {text-transform:none;}
.button-green {max-width:212px;}
a.lang_sel_sel {color:#fff !important;}
@media (max-width:767px) {
	.uk-offcanvas-bar #lang_sel_list ul li {margin-left:15px !important;}
	.uk-offcanvas-bar #lang_sel_list ul li:first-child {margin-left:0 !important;}
	.uk-offcanvas-bar #lang_sel_list ul li  a {padding:5px;border:1px solid #fff;}
	.uk-offcanvas-bar #lang_sel_list ul li  a.lang_sel_sel{color:#cacaca !important;}
}

/* contact form */
.wpcf7 {font-size:16px; line-height:18px;}
.wpcf7 input {height:40px;border:2px solid #0b3430;padding:2px 10px;}
.wpcf7 textarea {line-height:1em;border:2px solid #0b3430;padding:2px 10px;}
.wpcf7 input [placeholder], textarea [placeholder]          {text-overflow:ellipsis;color:#0b3430;}
.wpcf7 input::-moz-placeholder, textarea::-moz-placeholder {text-overflow:ellipsis;color:#0b3430;} 
.wpcf7 input:-moz-placeholder, textarea::-moz-placeholder {text-overflow:ellipsis;color:#0b3430;} 
.wpcf7 input:-ms-input-placeholder, textarea::-moz-placeholder  {text-overflow:ellipsis;color:#0b3430;}   
.wpcf7 input:focus::-webkit-input-placeholder, .wpcf7-textarea:focus::-webkit-input-placeholder  {color: transparent}
.wpcf7 input:focus::-moz-placeholder, .wpcf7-textarea:focus::-moz-placeholder           {color: transparent}
.wpcf7 input:focus:-moz-placeholder, .wpcf7-textarea:focus:-moz-placeholder            {color: transparent}
.wpcf7 input:focus:-ms-input-placeholder, .wpcf7-textarea:focus:-ms-input-placeholder      {color: transparent}
.wpcf7-form-control.wpcf7-submit {width:60%;margin:0 auto;height:50px;}
 
.wpcf7-form-control {width:100%;}
.wpcf7-submit {
	background-color:#0b3430;
	background-image:none;
}
div.wpcf7-response-output {margin:0;border:0; }
.wpcf7 .wpcf7-response-output {text-align:center;}

/*кнопка работы на всех страницах кроме самой формы*/
.page-id-1127 .frisorwork {display:none;}

/*машинка
.tm-bottom.tm-block {
	background-image:url('/images/bg/mashinka_bottom.png');
	background-position:88% 70%;
	background-repeat:no-repeat;}
@media (min-width: 1345px) and (max-width:1360px) {
.tm-bottom.tm-block {background-position:100% 70%;}
}
@media (min-width: 1361px) and (max-width:1400px) {
.tm-bottom.tm-block {background-position:99% 70%;}
}
@media (min-width: 1401px) and (max-width:1439px) {
.tm-bottom.tm-block {background-position:98% 70%;}
}

@media (min-width: 1440px) and (max-width:1519px) {
.tm-bottom.tm-block {background-position:97% 70%;}
}
@media (min-width: 1520px) and (max-width:1600px) {
.tm-bottom.tm-block {background-position:96% 70%;}
}
@media (min-width: 1780px) and (max-width:1999px) {
.tm-bottom.tm-block {background-position:84% 70%;}
}
*/

.howto-start h2 {}

.form_barberschool_new p  {font-size:14px;}
.form_barberschool_new  {margin:auto !important;}
.form_barberschool_new > div {margin-bottom:10px;}
.form_barberschool_new h2, .howto-start h2 {font-size: 21px;
    color: #0b3430;
    font-weight: 700;
    text-align: center;
    font-family: HeliosCondRegular;
    text-transform: none;
    margin-bottom: 5px;
	text-align:center;
	}

/*блог*/
.wp-post-image {float:left; margin:3px;}
main.tm-content {margin-top:10px;}



/*скиллы*/
.master-image {}
.slides a {color:#04201d;}
.slides a:hover {border-bottom:1px solid #04201d;}
.slides a:visited {color:#04201d;}
.masters-slide-new {background:#EDE7C7;}
.skill-list {margin: 10px auto;color:#000;font-size:24px;list-style-type:none;line-height:22px;width:100%;}
.skill-list li {margin:15px 5px;width:;text-align:;}
ul.skill-list {padding-left:0;
}
.stars-5 {}
.stars-5:after {
	content:"\00a0";
	width:120px;
	height:20px;
	background-image:url('/images/stars-5.png');
	background-repeat:no-repeat;
	background-position:center;
	display:block; /*перенос звезд на строку, иначе inline-block*/
	margin:5px auto;} /*перенос звезд на строку, иначе просто 5px/

	/*настройка высоты*/
	.dynheight {position:relative;}
	
  .center-area {
    /* let it fill the whole container */
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .center-area:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
  }
  .centered {
    display: inline-block;
    vertical-align: middle;
  }
/*моб адаптация*/
@media (min-width: 100px) and (max-width:767px) {
.mob-masters {min-height:200px;}
.mob-masters h2 {font-size:18px;text-align:center;margin:0 auto;}
.skill-list {font-size:20px;}
.frisor_franch_block {padding:0;}
.frisor_franch_block a.fr_buttonnew {max-width:80%;}
}
/* стрижки */

.parent-pageid-1172 .strizhka.uk-grid { padding-left: 25px; } /*измененный отступ в uk-grid, вписать сюда айди страниц переводов*/
.parent-pageid-1172 .strizhka.uk-grid > * { padding-left: 66px; }
@media (min-width: 100px) {  
    .parent-pageid-1172 .strizhka.uk-grid:not(.uk-grid-preserve) { margin-left: -91px; }  
}
.parent-pageid-1172 .uk-article-title, .parent-pageid-1435 .uk-article-title, .parent-pageid-1477  .uk-article-title {display:none;} /*убрать вывод заголовков в отдельных стрижках*/
.page-id-1172 h1.uk-article-title:after,
.page-id-1435 h1.uk-article-title:after,
.page-id-1477 h1.uk-article-title:after
 {
	clear: both;
    border-bottom: 1px solid #0b3430;
    height: 1px;
    max-width: 80px;
    content: " ";
    display: block;
    text-align: center;
    margin: 20px auto 30px auto;
	}
	
.youtube-container {margin-top:25px;}
.strizhka {/*font: 16px 'Georgia';*/}
.strizhka p {line-height:24px;color:#04201d;}
.strizhka h1 {
	font: 28px 'Georgia';
	color:#04201d;
	font-weight:400;
	}
.strizhki-listing {text-align:center;padding:0;}
.strizhki-listing li {max-width:220px;display:inline-block;margin:5px;}
.strizhki-listing li h3 {
	width:100%;
	background-color: #0b3430;
	color:#ede7c7;
	text-align:center;
	font-weight:300;
	font-size:24px;
	font-family:'HeliosCondRegular';
	text-transform:none;
	letter-spacing:1px;
	line-height:52px;
	margin:0;
	}
.strizhki-listing li:hover h3 {background-color: #e2dbb4 ;color:#0b3430;}

.strizhki-text-list {text-align:center;}
.strizhki-text-list li {display:inline-block;margin: 0 5px;padding-right:10px;border-right: 1px solid #000;}
.strizhki-text-list li:last-child {border-right:0 !important;}
.strizhki-text-list li  a {color:#0b3430;font-size:24px;font-weight:400;}
.strizhki-text-list li  a:hover {color:#07665c;}

	
img.haircut-img:after {clear:both;content:" ";}
.frisor_haicuts_block > article {max-width:960px;}
.frisor_haicuts_block > article h2 {color:#ede7c7;}
.frisor_haicuts_block a {color:#ede7c7;text-decoration:underline;}
.frisor_haicuts_block p {color:#ede7c7 !important;text-align:left;padding-left:3px; padding-right:3px;}
@media (max-width:400px) {
	.frisor_haicuts_block p {padding:0px 10px;text-align:center;}
	}
.frisor_haicuts_block .tm-heading-underline {    
	border-bottom: 3px #ede7c7 solid;
    border-top: 3px #ede7c7 solid;}
.frisor_haicuts_block h4 {color:#ede7c7;font-size:18px;}
.underline:after {display:block;border-bottom:1px solid #ede7c7;content: " "; width:60px;margin:10px auto;}

/*магазин*/
.shop h3 {font-size:21px; line-height:24px; color:#000;font-weight:bold;font-family:'HeliosCondRegular';margin:0;}
.shop li .uk-overlay > span {font-size:18px;margin-top:10px;color:rgb(82, 82, 82);}
.shop li .uk-overlay > p.price {color:rgb(82, 82, 82);}
.shop li span:after {display:block;border-bottom:1px solid #0b3430;content: " "; width:60px;margin:10px auto;}
.uk-modal-dialog {	
	background-color:#f5f1dd;
	background-image:url('/images/bg/texture-noise@1x.png');
	background-repeat:repeat-y repeat-x;
	}
.uk-modal-dialog-lightbox span:after {display:block;border-bottom:1px solid #0b3430;content: " "; width:60px;margin:10px auto;}
.uk-modal-dialog-lightbox span {font-size:18px;}
.uk-modal-dialog-lightbox h3 {margin:5px auto;}
.uk-modal-dialog-lightbox .price {font-size:24px;margin-top:3px;}
.shop p.price {margin-top:0;font-size:18px;}
.shop .uk-thumbnail {background:none !important;}
.shop-modals  .uk-modal-dialog-lightbox {background-color: #f5f1dd;
    background-image: url(/images/bg/texture-noise@1x.png);}
/*оверлеи для товарки*/
.tm-overlay-title:after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    width: 18px;
    margin-top: 5px;
    margin-left: -9px;
border-top: 0; }
.shop li .uk-overlay-area span:after {border-bottom:1px solid #F5F1DD;}
.shop li .uk-overlay h2 {margin-bottom:3px;}





/*рейтинги страниц статей*/
.fr-barbers-link {color:#04201d;font-size:22px;font-family:'Georgia';text-transform:uppercase;display:flex;justify-content:center;align-items:center;}
.fr-barbers-link:hover {text-decoration:underline !important;}
.fr-barbers-link:after {content:url('https://frisor.ua/images/arrow-right-black.png'); margin-left:10px;display:flex;align-items:center;
}



/*.page-id-1172 .gdrts-rating-block {display:none;} */
.gdrts-rating-text, .gdrts-rating-user, .gdrts-rating-thanks {display:none;}
.gdrts-stars-rating {text-align:center !important;}
	
/*школа барберов и сертификаты*/
.frisor_certificate, .frisor_school_block {padding-top:30px;padding-bottom:30px;}
.frisor_school_block article, .frisor_certificate  article, .frisor_franch_block article {margin:auto;}
.school-event {margin:30px auto;font-size:20px;}
.school-event a {padding:10px; border:1px solid #04201d;display:block;}
.school-event a:hover {padding:8px;}
.school-event a span {}
.cert-filial {margin:30px auto; font-size: 18px;}
.cert-filial a {font-size: 18px;}
.cert-filial h5.h-addr {font-size: 18px;}
.cert-filial-list a:before {content:" ☎";}
.cert-filial-list li {list-style-type:none;}

/*radio button and radio page and shop link*/
.frisor_radio_link img, .shop-link-home-img img {width:100%;transition:0.5s}
.frisor_radio_link:hover img,
.shop-link-home-img:hover img
 {width:100%;opacity:0.9;transition:0.5s}
 
 
@media (min-width:768px) and (max-width:1279px) {
	.frisor_certificate, .frisor_school_block, .frisor_franch_block {padding-top:60px;padding-bottom:60px;}
}
@media (min-width:1280px) {
	.frisor_certificate, .frisor_school_block, .frisor_franch_block {padding-top:90px;padding-bottom:90px;}
}
.page-id-816 .tm-top-b .uk-panel-title {display:none;}
.frisor_school_block article, .frisor_certificate  article, .frisor_franch_block article {max-width:960px;margin-bottom:20px;}
.frisor_school_block p, .frisor_certificate p, .frisor_franch_block p {color:#ede7c7 !important;text-align:center;padding-left:3px; padding-right:3px;max-width:87%;margin:0 auto;}
.frisor_school_block a, .frisor_certificate a {color:#ede7c7 !important;}
.frisor_school_block strong, .frisor_certificate strong, .frisor_franch_block strong {color:#0b3430;}
.frisor_school_block  h2, .frisor_certificate h2, .frisor_franch_block h2 {color:#ede7c7;font-size:19px;}
.school {font-size:18px;color:#0b3430;margin-top:20px;}
.school  h3 {font-size:21px;color:#0b3430;font-weight:700;text-align:center;font-family:HeliosCondRegular;text-transform:none;margin-bottom:5px;}
.school  hr {border-color:#0b3430;height:3px;}
.school-levels-list li {text-align:center;line-height:32px;}
.school-levels-list span {border-top:#0b3430 1px solid;font-weight:700;padding-top:3px;}
.school-education .scholars-best {text-align:center;}
.school-price li, .school-master-class li {list-style-type:none;clear:both;}
.school-price ul, .school-master-class ul {padding-left:0;}
.school-price li span, .school-master-class li span {float:right;font-weight:bold;}
.school-equipment {margin:0 auto;}
.school-master-class {}

.page-id-816 .widget_text .uk-panel-title {font-size:28px;font-family:Georgia;font-weight:400;}
.page-id-816 .top-c .uk-panel-title {font-size:28px;font-family:Georgia;font-weight:400;text-align:center;}

.nearbottom {margin-top:20px; background:#0b3430;padding-top:20px;}
.certificates_intro_block h2 {color:#ede7c7;}
.certificates_intro_block img {max-width:100%;}

/*заголовки виджетов*/
h2 {
	font-family: 'Georgia';
    font-size: 27px;
    color: #04201d;
    font-weight: 400;
	text-align:center;
	}
h3 {
	font-family: 'Georgia';
    font-size: 26px;
    color: #04201d;
    font-weight: 400;
	text-align:center;}
h3.uk-panel-title {
    font-family: 'Georgia';
    font-size: 25px;
    color: #04201d;
    font-weight: 400;
	text-align:center;
}

/*вывод видео*/
.ytctitle {margin:10px 0;font-weight:300;line-height:18px;}
.ytctitle a {color:#0b3430;}
.ytctitle a:hover {color:#4b8f88;}

/*анонс*/
.announce {float:none;margin:0 auto;text-align:center;color:#fff;max-width:30%;display:table;height:40px;font-size:20px;}
.announce > .widget_text {display:table-cell;vertical-align:middle;}
.announce .uk-panel-title {display:none;}
.announce a {}
.announce a:hover {color:#fff;text-decoration:none;}
.announce h4 {color:#C0C3A9;margin:0;padding:0;font:16/18;}
.announce span {color:#C0C3A9;margin:0;padding:0;font:14/16;}
.fr-announce a:hover {color:#000;opacity:0.9;}
.fr-announce p {color:rgb(4, 32, 29);}


/**/
.scripts-location h3 {display:none;}

/*барберы отдельные страницы*/
.parent-pageid-1106 article p, .parent-pageid-1106 article a, .parent-pageid-1780 article p {font-size:18px;}
.master-menu ul  {text-align:center;padding: 10px 5px;}
.master-menu ul li {display:inline-block;margin-right:10px;padding: 0 5px;}
.master-menu ul li a {color:#04201d;}
.master-menu .uk-nav-side > li:not(.uk-nav-header) + li > a {border-top:0 !important;}
.parent-pageid-1106 h1.uk-article-title {display:none;}

.cities-list-inpage {column-count:4;}
.cities-list-inpage li ul {padding-left:10px;}

@media (max-width:767px) {
	.cities-list-inpage {column-count:2;}
}


/*рейтинг*/
.rate-us {font: 500 22px/25px Georgia;}
.gdrts-item-itemid-48 > div, .wp-page-30 .gdrts-stars-rating {text-align:center !important;}
.wp-page-30 article h1.uk-article-title,
.wp-page-1395 article h1.uk-article-title,
.wp-page-1548 article h1.uk-article-title,
.wp-page-943 article h1.uk-article-title,
.wp-page-879 article h1.uk-article-title,
.wp-page-941 article h1.uk-article-title,
.wp-page-1116 article h1.uk-article-title,
.wp-page-1019 article h1.uk-article-title,
.wp-page-1000 article h1.uk-article-title,
.wp-page-1055 article h1.uk-article-title,
.wp-page-941 article h1.uk-article-title {display:none;}

.gdrts-with-fonticon .gdrts-stars-active {color:#808080 !important;}
.gdrts-with-fonticon .gdrts-stars-current {color:#0b3430 !important;}

/*отключеный контент на страницах*/
.wp-page-816 .tm-content {display:none;}
/*.wp-page-33 .tm-content {display:none;} страница франшизы*/
.wp-page-86 .tm-content {display:none;}
li.icl-en {}
/*скрытые пункты menu*/
.homepage_only {display:none;}
.home .homepage_only {display:block !important;}

.frisor_haicuts_block {height:540px;}
@media (max-width:767px) {
.frisor_haicuts_block {height:100% !important;background-size:cover !important;}
.frisor_haicuts_block p {padding:5px 30px;}
.form_barberschool_new  .uk-width-medium-1-2, .form_barberschool_new  .uk-width-medium-1-1,  .form_barberschool_new  .uk-width-1-1 {padding-left:0;}
}

.fb-iframe iframe {background:#fff !important;width:100%;max-width:500px;}
h1.fr-articles-header {margin:0 !important;text-align:left !important;font-size:18px;line-height:30px;}
h3.fr-articles-header {margin:0;text-align:left;font-size:18px;line-height:24px;font-weight:normal;}
.fr-excerpt p {margin-bottom:5px;}

.fr-post-thumbnail img {max-width:400px;margin-right:15px;}
body.single .uk-article img.wp-post-image {display:none;}
@media (max-width:767px) {
.fr-post-thumbnail  {display:block;}
.fr-post-thumbnail img {width:100%;max-width:100%;}
.fr-post-thumbnail .wp-post-image {margin:0;width:100%;display:block;float:none;}


}

/* иконки ремейк*/
.uk-icon-phone {font-family:Georgia;width:15px;height:22px;}
.uk-icon-envelope {font-family:Georgia;width:15px;height:22px;}
.uk-icon-phone:before{background:url('/images/icons/icon-phone-fr.png');background-position:center center;background-repeat:no-repeat;content:'\00a0 \00a0 \00a0' !important;}
.uk-icon-envelope:before{background:url('/images/icons/icon-mail-fr.png');background-position:center center;background-repeat:no-repeat;content:'\00a0 \00a0 \00a0' !important;}

/*share buttons*/
@media (min-width:768px) {
.fr-share-buttons li {display:block;max-height:22px;margin-right:30px;margin-bottom:15px;}

/*
.fr-share-buttons li > * {overflow:hidden !important;}*/
.fr-share-buttons li td a {height:24px !important;overflow:hidden !important;padding-bottom:2px !important;font-size:11px !Important;}
.fr-share-buttons li.fr-vk-button td:first-child a {background-size:cover;}
.fr-share-buttons li.fr-vk-button td a {display:table-cell !important;vertical-align:middle;border-radius:1px;}
.fr-share-buttons {text-align:center;}
.form_barberschool_new {padding-right:30px;}
}
@media (max-width:767px) {
	.fr-share-buttons li {margin-bottom:25px;}
	.fr-share-buttons {text-align:center !important;}
	.fr-vk-button > * {margin:0 auto;}
	.fr-vk-button  > table {height:26px !important;background-color:#6287ae !important;}
	.fr-vk-button  > table#vkshare0 > tbody > tr > td:last-child {padding-right:5px;}
}




/*превью постов*/
.rpwwt-widget ul li {display:inline-block;opacity:1;transition:2s;}
.rpwwt-widget ul li:hover {opacity:1;transition:1s;}
.rpwwt-widget ul li img {width:100% !important;margin:0px !important;}
#rpwwt-recent-posts-widget-with-thumbnails-3 img {max-width:600px;}
.rpwwt-widget ul li a h4{
	clear:both;
	float:none;
	text-align:center;
	background-color: #0b3430;
	color: #ede7c7;
	text-align: center;
	font-weight: 300;
	font-size: 21px;
	font-family: 'HeliosCondRegular';
	text-transform: none;
	min-height:25px;
	vertical-align:top;
	width:100%;
	padding:10px 0px;
	margin:0;
	}
@media (max-width:1099px) {
.recent-posts-widget-with-thumbnails ul li a h4 {min-height:50px;}
#rpwwt-recent-posts-widget-with-thumbnails-2 img {max-width:600px;}
}
#rpwwt-recent-posts-widget-with-thumbnails-2 h4 {min-height:50px;}	
.rpwwt-widget ul li > a:hover > h4 {
	background-color: #c2b193;
	color: #0b3430;
}
.takzhe-chitayte {padding-bottom:5px;}

@media (min-width:1100px) {
	#rpwwt-recent-posts-widget-with-thumbnails-2 h4 {
	min-height:100px;
	display: flex;
    align-items: center;
	text-align:center;
	justify-content: center;

	}	
}


/*page load stats*/
#wp_pls {display:none;}
.admin-bar #wp_pls {display:block !important;}

/**/
.parent-pageid-1172 .partners-block, .single-post .partners-block ,.home .partners-block, .wp-page-1172 .partners-block {border-top:3px #0b3430 solid;padding-bottom:10px;}
.uk-breadcrumb a {color:#0B3430;}
.uk-breadcrumb a:hover {text-decoration:underline;}
@media (max-width:767px) {
	.partners-block {padding: 5px !important;}
	.partners-block img {margin-bottom:15px;}
}

/*франшиза*/

hr.fr-hr {border-top:2px #0B3430 solid;}
/*body.wp-page-33 {font-family:HelveticaRegular;font-weight:500;} */
.wp-page-33  .partners-block {border-top:0;}
.fr-franch-list {padding-left:20px;}
.fr-franch-list li {list-style-type:square;}
.fr-franch-list li:before, .fr-franch-list li:after {display:inline;}
.wp-page-33 h1 {
	border-top:3px #0b3430 solid;
	border-bottom:3px #0b3430 solid;
	}
.fr-benefits img {width:100%;}
.fr-usloviya p {width:100%;}
.fr-usloviya > .uk-grid > div {text-align:center;}

/*скрыть на стр франшизы магазин*/
.page-id-842 .frisor-shop-link, 
.page-id-33 .frisor-shop-link, 
.page-id-926 .frisor-shop-link {display:none !important;}
@media (min-width:768px) {
.fr-usloviya > div {margin-bottom:10px;}
.fr-usloviya > .uk-grid > div:first-child > p {float: right;line-height: 56px;display:block;text-align:right !important;}
.fr-usloviya > .uk-grid > div:last-child > p {text-align:left;}
.fr-usloviya > .uk-grid > div > *{display:table-cell;height:56px;text-align:center;}
.fr-usloviya > .uk-grid > div:first-child {text-align:right !important;}

}
@media (max-width:767px) {
	.fr-usloviya > .uk-grid > div > *{display:block;text-align:center;}
}
.fr-usloviya > .uk-grid > div:first-child  {font-size:24px;font-weight:bold;}
.fr-usloviya > .uk-grid > div:last-child  {display:table-cell;}
.fr-usloviya > div {margin-bottom:20px;}
.fr-usloviya > .uk-grid > div > *{vertical-align:middle;color:#04201d;font-weight:bold;font-family:Georgia;text-align:center;margin:auto;}
.fr-icon {display:block !important;}
/*
.fr-icon {margin:auto;display:table !important;}
.fr-icon:after, .fr-icon:before {content:url('/images/franshiza/ico_line.png');width:30px;height:56px;margin: auto 5px;}
*/

/*кнопка в топе*/
.top-frisorwork {border-bottom:0;}
a.fr-button-invert {color:#0B3430;}
a.fr-button-invert:hover, 
a.fr-button-invert:focus 
 {color:#f5f1dd;}
.fr-button-invert {
  /* 1 */
  display: inline-block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
  text-decoration: none;
  text-align: center;
  /* 2 */
  border: none;
  /* 3 */
  line-height: 36px;
  /* 4 */
  min-height: 36px;
  /* 5 */
  /* 6 */
  padding: 0 12px;
  background: #f5f1dd;
  color: #0B3430;
  border-width: 2px;
  border-style: solid;
  border-color: #0B3430;
  box-shadow: inset 0 -1px rgba(0, 0, 0, 0.09);
  text-transform: uppercase;
  font-size: 14px;
}
/*
 * Hover
 * 1. Apply hover style also to focus state
 * 2. Remove default focus style
 * 3. Required for `a` elements
 */
.fr-button-invert:hover,
.fr-button-invert:focus {
  background-color: #0b3430;
  /* 2 */
  outline: none;
  /* 3 */
  text-decoration: none;
  border-color: #eaeaea/*rgba(0, 0, 0, 0.08)*/;
  background-image: none;
  box-shadow: inset 1px 3px 2px rgba(0, 0, 0, 0.025), inset 0 -1px 1px rgba(0, 0, 0, 0.07);
  /*text-shadow: 1px 1px rgba(255, 255, 255, 0.9);*/
}
.tm-top-a > div > .uk-panel:last-child {margin-top:10px;}
/*обучение */
.obuchenie-promo {
	margin-top:25px !important;
	margin-bottom:35px !important;
}
.obuchenie {margin-bottom:20px;}

@media (max-width:767px) {
.obuchenie {background-position:60% 50%;}
.obuchenie h2 {font-size:90%;}
.masters-slide-skills h2 {min-height:80px;margin-bottom:0;}
}

.header-event, .event {color:#EDE7C7;}
.mob-topa-event {color:#0b3430;font-size:20px;text-align:center;}
.top-a-announce {text-align:center;}
.event-halloween {font-family:Blood-Cyrillic;}
/* убрать после хэллоуина 
@font-face {
  font-family: 'Blood-Cyrillic';
  src: url('/fonts/Blood-Cyrillic/Blood-Cyrillic.woff') format('woff'),
       url('/fonts/Blood-Cyrillic/Blood-Cyrillic.ttf') format('truetype'),
       url('/fonts/Blood-Cyrillic/Blood-Cyrillic.svg#Blood-Cyrillic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'blood_cyrillic_normal';
  src: url('/fonts/Blood-Cyrillic/blood_cyrillic_normal.eot');
  src: url('/fonts/Blood-Cyrillic/blood_cyrillic_normal.woff2') format('woff2'),
       url('/fonts/Blood-Cyrillic/blood_cyrillic_normal.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
*/

/*
.masters-slide > div {padding-left:0 !important;}
*/
.tm-image {height:100% !Important;}

/*frisor shop link*/
.frisor-shop-link {
    background-color: transparent;
    /*background-image: url(/images/shop/frisor_shop_link.png); */
    background-size: contain;
    background-repeat: no-repeat;
    padding: 46px 20px;
    position: fixed;
    right: 0;
    bottom: 40%;
    text-align: center;
    font-size: 40px;
    z-index: 999;
	transition:.3s;
	display: block;
	width: 100px;
	height: 90px;
    /* border: #f5f1dd 1px solid; */
}
.frisor-shop-link:hover {	background-image:url('/images/shop/frisor_shop_link_hover.png');transition:.3s; opacity: 0.9;}
/*заготовка*/	
.frisor-shop-link img:hover {
		
		-webkit-box-shadow: -7px -8px 85px 4px rgba(231,166,26,1);
-moz-box-shadow: -7px -8px 85px 4px rgba(231,166,26,1);
box-shadow: -7px -8px 85px 4px rgba(231,166,26,1);
transition:.3s;
	}
	
.frisor-shop-link a {color:transparent;padding:20px}
@media (max-width:768px) {
	.item2682, .item2684 {display:none;}
	}
@media (min-width:769px) {
	.item2621, .item2627 {display:none;}
	}
@media (min-width:300px) and (max-width:374px) {
		.os_apps {
    margin: 25px 0;
	}
	.frisor-shop-link {bottom:15%;}
}
@media (min-width:375px) and (max-width:768px) {
	.frisor-shop-link {bottom:19%;}
	.os_apps {
    margin: 15px 0;
	}
}

/*фикс меню для гида по стилю (выпадающее)*/
.item2309 .uk-nav-sub {padding-left: 25px;}
.item2309 .uk-nav-sub li, .item1912 .uk-nav-sub li {margin: 3px 0;line-height:18px;list-style-type:disc;list-style-position:outside;}






/* мобайл */

@media (max-width:767px) {
	.item2309 ul li, .item1912 .uk-nav-sub li {list-style-type:disc;list-style-position:outside;color:#9E9E9E;}
	/*.uk-parent.item2308 > ul {display:none;} */
	.item2943 > a:after, .item2944 > a:after, .item2945 > a:after  {
	content: "\25bc";
    font-size: 12px;
    margin-left: 10px;
	transition: all 0.5s ease-out;
		} 
	.item2943.sub-visible > a:after,
	.item2944.sub-visible > a:after,
	.item2945.sub-visible > a:after { content: "\25b2";transition: all 0.5s ease-out;}
	.item2943 .uk-nav-sub,
	.item2944 .uk-nav-sub,
	.item2945 .uk-nav-sub {display:none;transition:0.3s;} 
	.sub-visible .uk-nav-sub {display:block;transition:0.3s;}
	
	
}
@media (min-width:768px) {
	.item2308 .uk-dropdown, .item2683 .uk-dropdown {width:300px;}
	.os_apps_floating, .apps_float_wrapper {display:none !important;}
	
}

.item1281, .item1444 {font-weight:bold;text-transform:uppercase;} /*мужские стрижки выделение в меню*/

/*суб-айтемы в городах*/
.item930 .uk-nav-sub, .item934 .uk-nav-sub, .item938 .uk-nav-sub {padding:3px 3px 3px 20px;background:none;}
.item933 .uk-nav-sub .uk-nav-header {text-transform:none;font-size:16px;font-weight:300;}
.item933.uk-active > a {background:none !important;}

/*Польша*/
.item2810 > a:before, .item2812 > a:before, .item2814 > a:before {padding-left:10px; padding-right:10px; margin-right:5px;width:16px;height:12px;background-image:url('/images/poland-flag.gif');content: "";background-size:contain;background-repeat:no-repeat;background-position:center;}
/*Литва*/
.item3354 > a:before, .item3356 > a:before, .item3358 > a:before {padding-left:10px; padding-right:10px; margin-right:5px;width:16px;height:12px;background-image:url('/images/litva-flag.png');content: "";background-size:contain;background-repeat:no-repeat;background-position:center;}


div.zapis {position:relative;}
.zapis.uk-navbar-content a:hover {background-color:#ede7c7; color:#0b3430;}
.zapis.uk-navbar-content a {
	padding: 5px;
    border: 1px solid #f7d414;
	color: #f7d414;
}
.fr-utp-wrapper {margin-top:0 !important;}
.fr-utp {
	padding:30px 0 30px 0;
	border-top:2px solid #0b3430;
	border-bottom:2px solid #0b3430;
	font-weight:700;
	}
.fr-utp img {height:80px;}
.fr-utp li {margin: 10px auto !important;}
.fr-utp p {margin: 3px 0 0 0;}
.utp-icon object {margin: 0 auto;height:100px;max-width:100px;text-align:center;}


/*user agreement and privacy links*/

.user-agreement-text_intro {
	color:#EDE7C7;
	font-size:12px;
	line-height:12px;
}	
.feedback_link {color: #fff;}




@media (max-width:767px) {
	.utp-icon object {max-height:100px;max-width:150px;}
	.uk-navbar-toggle {margin-left:15px;z-index:999;}

}

body.home.site-lang-ru .us-price:before {content:"от";}
body.home.site-lang-uk .us-price:before {content:"від";}
body.home.site-lang-en .us-price:before {content:"from";}

/*нова новітня кнопка*/
a.fr_buttonnew {
  position: relative;
  width: 280px;
  height: 55px;
line-height:55px;
  font-size: 16px;
  letter-spacing: .1vw;
  text-transform: uppercase;
  background-color: #f7d414;
  border: 0;
  border-radius: 8px;
  z-index: 1;
  color: #3a3a3a;
  font-family: 'HeliosCondBold', sans-serif;
  font-weight: 900;
  
  -webkit-transform: skew(-20deg);
          transform: skew(-20deg);
  transition: all 0.3s ease-out;
  /* display:block; */
  margin:0 auto;
}

a.fr_buttonnew span {
  -webkit-transform: skew(20deg);
          transform: skew(20deg);
  display: block;
}


a.fr_buttonnew:hover {
  background-color: #ffa500;
 transition: all 0.3s ease-out;
   outline: 0;
    outline-offset: 0;
  -moz-box-shadow:0 0 20px #ffa500;
-webkit-box-shadow:0 0 20px #ffa500;
box-shadow:0 0 20px #ffa500;

}

a.fr_buttonnew:active {
  /*width: 29vw;
  height: 7vw;
  font-size: 1.7vw; */
  transition: all 0.3s ease-in;
  transition: all 0.3s ease-out; 
   outline: 0;
    outline-offset: 0;
    }
	
.top-slide {height:auto;}


.book_button_wrapper {line-height:1px;}
.radio_link {
	position: absolute;
    right: 10px;
    top: 3px;
    height: 130px;
    width: 100px;
	background-image:url('/images/frisor_radio.png');
	background-repeat: no-repeat;
	background-size:cover;
	opacity:0.75;
	transition:0.5s;
}
.radio_link:hover {opacity:1;transition:0.5s;}
.radio_link a {display:block;width:100%;height:100%;}

.fr-radio > *, 
.fr-radio > * > *
 {margin:auto;}
 
 .apps_popup {text-align:center;}
 
 
 /**/
 .ex-fullscreen {position:relative;}
 @media (min-width:1200px) {.ex-fullscreen {min-height:50vh;} }
 .app_welcome_slider_container {
		background: transparent;
		width: 253px;
		height: 344px;
		position: absolute;
		top: 0;
		z-index: 999;
		right: 0;
		background-image:-webkit-linear-gradient(49deg, transparent 50%, #000 50%);
 }
 .app_welcome_slider_container img {margin-top:-10%;
 } 
 .app_welcome_slider_container .apps_wrapper {margin-top:-120px;
 }
 .app_welcome_slider_container ul.os_apps div {width:103px;height:34px;}
 .app_welcome_slider_container .ios div {width:103px;height:34px;}
 .app_welcome_slider_container ul .ios div {background: url('/images/apps/app-store-badge.png') no-repeat center;}
 .app_welcome_slider_container ul .android div {background: url('/images/apps/google-play-badge.png') no-repeat center;}
 
 
@media (max-width:1219px) {
	.tm-headerbar .radio_link {display:none}
}


@media (max-width:767px) {
		a.fr_buttonnew {/*width:auto;*/text-align:center;display:block;}
		.frisor-shop-link	{display:none; /*background-image:url('/images/shop/frisor_shop_link_mob.png') */;margin-right:-15px;}
		.frisor-shop-link:hover	{background-image:url('/images/shop/frisor_shop_link_mob.png');opacity:0.9;}
		.top-slide {height:auto;}
		.app_welcome_slider_container {display:none;}
		.master_desk {display:none !important;}
		
}
@media (min-width:768px) {
.master_mob {display:none !important;}
}

.wpcf7-recaptcha > div {margin:auto;}
.wpcf7-form-control-wrap .wpcf7-not-valid-tip {margin:auto;text-align:center;}

.apps_float_wrapper {padding:12px 5px 5px 5px;z-index:99;display:block;transition:0.3s;background:rgba(255,255,255, 0.9);}
nav.uk-active .apps_float_wrapper {display:none;transition:0.3s;}
.os_apps_floating {padding:0;display:flex;justify-content: center;margin-bottom:0;}
.os_apps_floating li {list-style-type:none;margin:3px;}
.franchise-landing-link span {color:#3a3a3a;}

/**/
.mobmenu {
	width: 20px;

opacity: 0.6;
}
.newmenu:after {display:none !important;content:"";}

@media (min-width:1600px) {
	.slides .uk-animation-slide-left img {width:100%;}
	
}

.quote_wrapper {margin-top:20px;margin-bottom:20px; padding-top:10px; padding-bottom:10px;
border-bottom:1px solid #04201d;
border-top:1px solid #04201d;
margin-left:auto;
margin-right:auto;
}

.int-question {font-size:18px;}

.quote-name {line-height:15px;}
.namewrapper {}
.namewrapper img {max-width:100px;margin-bottom:5px;}
@media (max-width:767px) {
	.namewrapper {padding-left:5px !important;}
	
} 
@media (min-width:768px) {
	.quote_wrapper {max-width:90%;margin:30px auto !important;display:flex;}
	.q-text {display:flex;align-items:center;}

} 


.bottom_img_wrapper img {width:100%;}
@media (max-width:767px) {
	.d-sm-none {display:none!important}
	.d-none {display:none!important}
	.d-block {display:block!important}
}
@media (min-width:768px) {
	.d-md-none {display:none!important}
	.d-md-block {display:block!important}
}


/*rediz buttons*/

.kiev_filial_list {
	display: flex;
	justify-content: space-around;
	}
.kiev_filial_list ul {
font-size: 16px;
margin-top:0;
padding-left: 0;

} 

.kiev_filial_list ul {display:flex;justify-content: center;align-items:top;flex-wrap:wrap;}
@media (min-width:768px) { 
	.kiev_filial_list ul li {width:30%;}
} 


.filial_list li {
	margin:5px 0;
	font-weight: 300;
	font-size: 19px;
	text-transform:uppercase;
	list-style-type:none;
	text-align:left;
	display:flex;
	height:45px;
	align-items: center;
	page-break-inside:avoid;
}
.filial_list li:first-child {/*margin-top:0;*/}

.filial_list li.coming-filial a span {
	 color:#a8a4a4;
}

.filial_list li a {display:flex;align-items:center;margin-right:5px;max-width:35px;height:24px; } 
.filial_list li span {height:24px;}
.filial_list li a img {
max-width: 22px;
width:22px;
max-height:35px;
}

.tel-fil {margin-left:10px;}
.tel-fil img {width:35px;} 
.tel-fil span {margin-bottom:2px;} 
.phoneline {
line-height: 55px;
font-size: 18px;
letter-spacing: .15vw;
}

@media (max-width:376px) { 
.filial_list li {font-size: 17px; height:45px;}
}

@media (max-width:340px) { 
.filial_list li {font-size: 16px;}
}

@media (min-width:341px) and (max-width:767px) { 
.kiev_filial_list ul {}
}


@media (max-width:767px) { 
.kiev_filial_list {display: block;}
.kiev_filial_list ul {column-count:1;}
.kiev_filial_list ul {padding-left:25px;}
.kiev_filial_list ul li {margin:auto;max-width:340px;}
.filial_list li { width:100% !important;}

}

@media (min-width:768px) and (max-width:967px) {
.kiev_filial_list ul {
	column-count:2; }
}



@media (min-width:768px) {
.kiev_filial_list ul {
	margin-left: -30px;
	margin-right: -30px; }
}

@media (min-width:360px) and (max-width:767px)  {
	.filials-kyiv20 > div {
		flex-basis: 45%;
		padding: 5px;
		line-height: 18px;
		margin-bottom: 20px;
	}
	.filials-kyiv20 h5, .filials-kyiv20 .telefon {
		font-size: 13px;
		line-height: 15px;
	}
	.kiev_filial_list {
		display: flex;
		flex-wrap: wrap;
	}
	.tm-top-b .filial > div > div > div > .uk-container-center {max-width: 100%;}
	.map_marker {margin-right: 0;}
	.district_field {
		color: #a8a8a8;
	}
	.uk-icon-phone:before {
		background: url(/images/icons/icon-phone-fr.png);
		background-position: center center;
		background-repeat: no-repeat;
		content: '\00a0 \00a0 \00a0' !important;
		width: 13px;
		display: inline-block;
}




/*нова новітня кнопка подзвонити*/
a.phoneline {
  position: relative;
  width: 280px;
  height: 55px;
line-height:55px;
  font-size: 18px;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #f7d414;
  border: 0;
  border-radius: 8px;
  z-index: 1;
  color: #3a3a3a;
  font-family: 'HeliosCondBold', sans-serif;
  font-weight: 900;
  
  -webkit-transform: skew(-20deg);
          transform: skew(-20deg);
  transition: all 0.3s ease-out;
  /* display:block; */
  margin:0 auto;
}

a.phoneline span {
  -webkit-transform: skew(20deg);
          transform: skew(20deg);
  display: block;
}


a.phoneline:hover {
  background-color: #ffa500;
 transition: all 0.3s ease-out;
   outline: 0;
    outline-offset: 0;
  -moz-box-shadow:0 0 20px #ffa500;
-webkit-box-shadow:0 0 20px #ffa500;
box-shadow:0 0 20px #ffa500;

}

a.phoneline:active {
  /*width: 29vw;
  height: 7vw;
  font-size: 1.7vw; */
  transition: all 0.3s ease-in;
  transition: all 0.3s ease-out; 
   outline: 0;
    outline-offset: 0;
    }

.home .ex-fullscreen img {width:100%;}
#tm-fullscreen img {width:100%;}

.item4156>a:before, .item4158>a:before, .item4157>a:before {

	 padding-left: 10px;
    padding-right: 10px;
    margin-right: 5px;
    width: 16px;
    height: 12px;
    background-image: url(/images/world.svg);
    content: "";
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
 }
 
 
 .errortext a, .errortext a:visited {color:#fff !important;}
 body.home .item5051 {display:none;}
	
